
<div class="row">
    {{ form_start(searchForm) }}
    {{ form_errors(searchForm) }}
    <div class="col-sm-4">
        {{ form_row(searchForm.dateOrder) }}
    </div>
    <div class="col-sm-4">
        {{ form_row(searchForm.dateAfter) }}
    </div>
    <div class="col-sm-4">
        {{ form_row(searchForm.dateBefore) }}
    </div>
    <div class="col-sm-4">
        {{ form_row(searchForm.timeline) }}
    </div>
    <div class="col-sm-4">
        {{ form_row(searchForm.label) }}
    </div>

    <div class="col-sm-4">
        {{ form_row(searchForm.group) }}
    </div>
    {#<div class="col-sm-4">#}
    {#</div>#}
    <div class="col-sm-4">
    {{ form_end(searchForm) }}
    </div>
</div>